package com.usky.iot.service.config;


import com.usky.common.core.util.DateUtils;
import org.springframework.core.convert.converter.Converter;

import java.util.Date;

/**
 * @author yq
 */
public class StringDateConverter implements Converter<String, Date> {
    @Override
    public Date convert(String source) {
        return DateUtils.parseDate(source);
    }
}
